#standard_container_center {
	text-align: center;
}

.standard_container {
	float: none;
	height: auto;
	margin-left: 20;
	margin-right: auto;
	text-align: left;
}

.standard_header {
	margin-top: 20px;
	margin-bottom: 15px;
}

.standard_image {
	float: left;
	min-height: 160px;
	margin-right: 30px;
	width: 215px;
}

.standard_content {
	float: left;
	min-height: 200px;
	width: 448px;
	overflow: hidden;
}

.standard_content h3 {
	font-size: 16px;
}
.securePage #eWAYBlock{
    text-align:center;
}
.securePage .payment_box{
    display:block;
    margin:auto;
    float:none;
    margin-bottom:40px;
}

.securePage .top_breadcrumbs{
    margin-top:20px;
}